Management Pack Builder

 View Only

Management Pack Builder 1.1.0 Install and Upgrade Issues

  • 1.  Management Pack Builder 1.1.0 Install and Upgrade Issues

    Broadcom Employee
    Posted Aug 01, 2023 08:40 PM

    For new installs of management pack builder, we recommend installing version 1.1.2.

    If upgrading from version 1.0.0, it is recommended to upgrade directly to version 1.1.2.

    If you started a 1.1.0 install or upgrade and it failed, follow these instructions clean up the failed install:

    1. SSH into the Management Pack Builder virtual machine

    2. Remove the db and secret.json files

    rm -rf /opt/vmware/data/db /opt/vmware/conf/secret/secret.json

    After the db and secret.json files have been removed, you can proceed to upgrade to version 1.1.2